Subject: Ticket Assigned - Worst quality fabric
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 08:28:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst quality fabric Hi,
I have some complaints regarding the quality of your fabric few months back
I bought one abaya online didn’t get time to wear just wore two days back
first it’s beads starting tearing and Then when I was opening it it’s
button with fabric got torn I was shocked after seeing this kind of quality
you are providing

Bought two sets of my daughters tights with matching crop tops and both
have holes now

Not only this bought three tights for my self all got holes in it very very
saddened to see this kind of quality of your fabric

Now I don’t recommend anyone max anymore and not going to buy anything from
you again even in sale also

From quite long time this is happening from max clothes

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5896572